Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001287TestLinkCustom fieldspublic2008-01-13 20:332008-11-07 19:47
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.8 Beta 1 
Summary0001287: Label for Custom Fields doesn't show MultiByte characters correctly
DescriptionLabel for Custom Fields doesn't show MultiByte characters correctly
Steps To ReproduceDefine a Custom Field with

Description Ö
and
Label Ö
and make it available for the testproject
Look at execution or definition of testcases
Label/Description is garbled
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0001441closedschlundus Problem using "ç", "á", "à", "ã", "à" - pt_BR 

-  Notes
(0002928)
schlundus (reporter)
2008-01-13 21:22

fixed in CVS-HEAD, still open on 1.7.3

- Issue History
Date Modified Username Field Change
2008-01-13 20:33 schlundus New Issue
2008-01-13 20:34 schlundus Product Version => 1.7.3
2008-01-13 21:02 schlundus Status new => assigned
2008-01-13 21:02 schlundus Assigned To => schlundus
2008-01-13 21:22 schlundus Note Added: 0002928
2008-02-19 04:33 schlundus Status assigned => resolved
2008-02-19 04:33 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-19 04:33 schlundus Resolution open => fixed
2008-04-15 02:06 schlundus Relationship added has duplicate 0001441
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker